@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500');
@import url('https://fonts.googleapis.com/css?family=Gudea:400');
@import url('https://fonts.googleapis.com/css2?family=Ramaraja&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Palanquin+Dark:wght@400;500&display=swap');

* {
	margin: 0;
	padding: 0;
	border: none;
	underline: none;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	}

html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	font-family: "Averta", Helvetica Neue, Helvetica, Arial, sans-serif;
	}

.holder {
	width: 1700px;
	position: relative;
	display: table;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
	}

#header {
	width: 100%;
	height: 100px;
	position: absolute;
	z-index: 40;
	top: 0; left: 0;
	}

#header .holder {
	height: 100%;
	}

#header #logo {
	width: 145px;
	width: 50px;
	height: 24px;
	height: 29px;
	position: absolute;
	background: url(../img/logo-6.svg);
	background: url(../img/t2.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-indent: -99999px;
	z-index: 99;
	top: 50%; left: 0px;
	}

#header ul#menu {
	position: absolute;
	list-item: none;
	margin-top: -5px;
	top: 50%; right: 0px;
	}

#header ul#menu li {
	position: relative;
	display: inline-block;
	margin-left: 45px;
	}

#header ul#menu a {
	font-family: "Futura";
	font-weight: 500;
	font-size: 16px;
	color: #1d1d1d;
	letter-spacing: 0.2px;
	display: inline-block;
	}

#header ul#menu a.contact {
	background: #2a3034;
	color: #fff;
	border-radius: 99px;
	padding: 9px 28px;

	-webkit-transition: background .4s ease, color .4s ease;
	-moz-transition: background .4s ease, color .4s ease;
	-ms-transition: background .4s ease, color .4s ease;
	-o-transition: background .4s ease, color .4s ease;
	transition: background .4s ease, color .4s ease;
	}

#header ul#menu a.contact:hover {
	background: #b8d9de;
	color: #2a3034;
	}

#hero {
	width: 1400px;
	position: relative;
//	background: #d9f4f8;
	background: #effdff;
	padding-top: 220px;
	padding-bottom: 140px;
	}

#hero .holder {
	width: 300px;
//	margin-left: 40px;
	}

.left, .right {
	float: left;
	display: inline-block;
	}

.right {
	float: right;
	margin-top: 50px;
	}

#hero h1 {
	width: 700px;
	font-family: "Gujarati MT";
	font-size: 91px;
	color: #222;
	letter-spacing: 1px;
	line-height: 100%;
	}

#hero h1 {
	font-family: "Palanquin Dark";
	font-weight: 400;
	font-size: 97px;
	letter-spacing: -5.5px;
	}

#hero p {
	width: 540px;
	font-family: "Averta Std";
	font-weight: 500;
	letter-spacing: 0.2px;
	font-size: 20px;
	color: #585e6b;
	line-height: 200%;
	margin-top: 46px;
	margin-bottom: 30px;
	}

.button {
	position: relative;
	background: #ff864d;
	font-size: 17px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	letter-spacing: 0.2px;
	border-radius: 7px;
	box-shadow: 0px 20px 45px rgba(0, 0, 0, 0.18);
	display: inline-block;
	padding: 18px 24px;
	margin-top: 14px;
	}

#hero .image img {
	width: 930px;
	}

#photo {
	width: 450px;
	height: 570px;
	position: absolute;
	background: #fff url(../img/photo.jpg);
	background-size: cover;
	box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.08);
	margin-left: 80px;
	}

.block {
	margin-top: 240px;
	padding-bottom: 200px;
	}

.sub-title {
	font-family: "Josefin Sans";
	font-weight: 600;
	font-size: 15px;
	color: #48858f;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1.8px;
	display: block;
	margin-bottom: 22px;
	}

h2 {
	font-family: "Gujarati MT";
	font-family: "Averta Std";
	font-family: "Josefin Sans";
	font-weight: 600;
	font-size: 46px;
	text-align: center;
	letter-spacing: -1.6px;
	margin-bottom: 36px;
	}

.cards {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
//	margin-top: -80px;
	}

.card {
	border-radius: 4px;
	box-shadow: 0px 12px 42px rgba(87, 101, 122, 0.07);
	display: inline-block;
	float: left;
	margin: 30px 40px 0 40px;
	
	-webkit-transition: box-shadow .2s ease;
	-moz-transition: box-shadow .2s ease;
	-ms-transition: box-shadow .2s ease;
	-o-transition: box-shadow .2s ease;
	transition: box-shadow .2s ease;
	}

.card img {
	width: 372px;
	height: 200px;
	background: #eee;
	}

.c-content {
	width: 300px;
	padding: 36px 36px;
	}

.c-content h3 {
	font-family: "Josefin Sans";
	font-weight: 600;
	font-size: 31px;
	color: #222;
	letter-spacing: -1.6px;
	}

.c-content.center h3, .c-content.center p, .c-content.center .b-holder {
	text-align: center;
	}

.c-content p {
	font-family: "Averta Std";
	font-size: 17px;
	color: #555;
	line-height: 180%;
	letter-spacing: 0.4px;
	margin-top: 14px;
	}

.c-content .b-holder {
	margin-top: 20px;
	margin-bottom: 10px;
	}

.c-content .button {
	font-size: 15px;
	}